<section>
    <div class="mf-container">
        <div class="mfInvestorBandCompWrap">
            <div class="mf-investor-hashtag-wrap">
                <span class="mf-investor-hashtag-txt">${properties.hashtagtxt}</span>
                <span class="mf-investor-desc-txt">${properties.investordescrte}</span>
            </div>
            <div class="mf-investor-emailbox-wrap">
                <input type="email" class="mf-investor-email-inp" required />
                <label class="email-label">${properties.emaillabel}</label>
            </div>
            <div class="btn-section-wrap">
                <label class="checkbox-container">${properties.chekboxtext}
                    <input type="checkbox">
                    <span class="checkbox-checkmark"></span>
                </label>
                <a rel="${properties.subctachek ? 'nofollow' : ''}" href="${properties.subctalink}" class="subscribe-btn">${properties.subctatext}</a>
            </div>
        </div>
    </div>
</section>
